Subject: [Last-Call] Opsdir last call review of draft-davies-int-historic-03

From: Al Morton via Datatracker <[email-masked]>
Date: Thu, 31 Mar 2022 07:39:55 -0700

Reviewer: Al Morton
Review result: Ready

The IANA action proposed by this draft appears to be appropriate. The
infrastructure domains intended for removal have been studied and are "highly
likely to be obsolete" (section 6). The only int domain I am familiar with is
itu.int (https://www.itu.int/en/pages/default.aspx) which is heavily used and
out of scope for this action.